@charset "utf-8";
/* TOP */
#visualPC {
  display: block;
}
#visualSP {
  display: none;
}
.btnBox {
  margin: 0;
}
#S02 h2, #S04 h2, #S05 h2, #S06 h2 {
  text-align: left;
  padding: 0 0 3%;
  margin: 0;
}
#S02 h3, #S04 h3, #S05 h3, #S06 h3 {
  border-bottom: none;
  font-size: 100%;
  letter-spacing: 0px;
}
#S02 .contentsDetail, #S04 .contentsDetail, #S05 .contentsDetail, #S06 .contentsDetail {
  max-width: inherit;
  margin: 0 auto;
}
#top p {
  padding: 2%;
}
#top .detailBox {
  padding: 0 0 2%;
}
#top .leftBox {
  width: 50%;
}
#top .rightBox {
  width: 50%;
  position: relative;
  padding: 2% 5% 0 4%;
}
#top .detail {
  display: flex;
  flex-flow: column;
  align-items: flex-start;
  padding: 6% 30px 30px;
}
#top .detail p {
  padding: 0;
  text-align: left;
  line-height: 1.6em;
}
#top .btnBox {
  padding: 10% 0 0;
}
#top .rightBox .flexBox2 {
  padding: 2% 0 0;
}
#S01 .contents .contentsDetail {
  max-width: inherit;
  padding: 0;
}
#top h2 strong {
  font-size: 160%;
  font-weight: 500;
  letter-spacing: 1px;
  display: block;
  padding: 0 0 20px;
  font-family: "Lusitana", serif;
}
#S01 #mCopy {
  background-image: url("/wp-content/themes/original-child/assets/img/top/s01_bg.jpg");
  background-position-x: right;
  background-repeat: no-repeat;
  background-size: contain;
  padding: 3% 5%;
}
#S01 #mCopy h2 {
  text-align: left;
  padding: 0;
  margin: 0;
  font-size: 390%;
  font-weight: 400;
  letter-spacing: 20px;
}
#S01 #mCopy h3 {
  padding: 0;
  font-size: 180%;
  letter-spacing: 3px;
  border: none;
  font-weight: 500;
  text-align: left;
}
#S01 #mCopy p {
  text-align: left;
  padding: 1% 0 3%;
}
#S01 #pointBox {
  background: #e5e5e6;
}
#S01 #pointBox .copy {
  max-width: 1200px;
  margin: auto;
  padding: 1%;
}
#S01 #pointBox h2 {
  text-align: center;
  padding: 0;
  margin: 0;
}
#S01 #pointBox span {
  font-size: 80%;
  letter-spacing: 3px;
  font-weight: 500;
}
#S01 #pointBox em {
  font-size: 160%;
  letter-spacing: 6px;
}
#S01 #pointBox small {}
#S01 #pointBox strong {
  display: inline-block;
  font-size: 300%;
  padding: 0 5px 0 6px;
}
#S01 #meritBox {
  padding: 2% 0 0;
}
#S01 .merit {
  border-bottom: 1px solid #333;
}
#S01 .merit:nth-of-type(1) {
  border-top: 1px solid #333;
}
#S01 #meritBox h3 {
  border: none;
  text-align: center;
}
#S01 #meritBox ul {
  padding: 2% 0;
  max-width: 1200px;
  margin: auto;
  display: flex;
  justify-content: center;
  align-items: center;
}
#S01 #meritBox .melt:nth-child(1) {}
#S01 #meritBox ul li {
  border-left: 1px solid #333;
  width: calc(100% / 3);
  height: 90px;
  display: flex;
  justify-content: center;
  align-items: center;
}
#S01 #meritBox ul li:last-child {
  border-right: 1px solid #333;
}
#S05 .detailBox {
  flex-direction: row-reverse;
}
#S02, #S04, #S06 {
  background: #eef3f6;
}
#S03 {
  padding: 5% 0 3%;
}
/*----------------------------------------------------------- 1530px */
@media screen and (min-width: 1580px) {
  #top .rightBox {
    width: 50%;
    position: relative;
  }
  #top .rightBox .detail {
    position: absolute;
    top: 0;
  }
  #top .rightBox .flexBox2 {
    position: absolute;
    bottom: 0;
  }
}
/*----------------------------------------------------------- 1280px */
@media screen and (max-width: 1280px) {
  #S01 #mCopy h2 {
    font-size: 330%;
  }
  #S01 #mCopy h3 {
    font-size: 150%;
  }
  #S02 .flexBox2 h3 {
    font-size: 90%;
  }
}
/*----------------------------------------------------------- 1024px */
@media screen and (max-width: 1024px) {
  #top .detailBox {
    flex-flow: column;
  }
  #S05 .detailBox {
    flex-flow: column;
  }
  #top p {
    text-align: left;
  }
  #top .leftBox {
    width: auto;
  }
  #top .rightBox {
    width: auto;
  }
  #top .btnBox {
    padding: 2% 0 0;
    margin: auto;
  }
  #S01 #pointBox .copy {
    padding: 3% 1% 2%;
  }
  #S01 #pointBox span {
    display: block;
  }
  #S01 #meritBox ul {
    flex-flow: column;
    padding: 0;
  }
  #S01 #meritBox ul li {
    border-left: none;
    border-bottom: 1px solid #333;
    width: 100%;
    box-sizing: border-box;
  }
  #S01 #meritBox ul li:last-child {
    border-right: none;
  }
  #S01 .merit {
    border-bottom: none;
  }
}
/*----------------------------------------------------------- 900px */
@media screen and (max-width: 900px) {
  #visualPC {
    display: none;
  }
  #visualSP {
    display: block;
  }
}
/*----------------------------------------------------------- 820px */
@media screen and (max-width: 820px) {
  #top .detail {
    padding: 5% 2%;
  }
  #S01 #mCopy {
    background-position-y: bottom;
    background-image: url("/wp-content/themes/original-child/assets/img/top/s01_bg_sp.jpg");
    padding: 30px 5% 30px;
}
  #S02 h2, #S03 h2, #S04 h2, #S05 h2, #S06 h2 {
    font-size: 170%;
  }
  
}
/*----------------------------------------------------------- 640px */
@media screen and (max-width: 640px) {
  #S01 #mCopy h2 {
    font-size: 220%;
    letter-spacing: 7px;
    font-weight: 500;
  }
  #S01 #mCopy h3 {
    font-size: 110%;
    letter-spacing: 2px;
  }
  #S01 #pointBox em {
    font-size: 150%;
    letter-spacing: 2px;
  }
  #S01 #pointBox strong {
    font-size: 280%;
  }
  #S02 h2, #S03 h2, #S04 h2, #S05 h2, #S06 h2 {
    font-size: 120%;
    letter-spacing: 1px;
  }
}
/*----------------------------------------------------------- 480px */
@media screen and (max-width: 480px) {
}